<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "dataPageSize";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/d-a-t-a-P-a-g-e-S-i-z-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>